/* ボディ */
body
{
	margin: 0 ;		/* スペース */
	padding: 0 ;		/* 余白 */
	font-size: 15px ;	/* 文字サイズ */
	line-height: 1.618 ;	/* 行の高さ */
}

/* スマホだけに適用するCSS */
@media screen and (max-width:479px)
{
	/* ボディ */
	body
	{
		font-size: 15px ;	/* 文字サイズ */
	}
}

/* ヘッダー */
.header
{
	border-bottom: 1px solid #888 ;		/* 枠線 */
	text-align: center ;			/* テキスト、画像の真ん中寄せ */
	padding: 1em 0 ;			/* 上下の余白 */
	margin-bottom: 2em ;			/* 他のブロックとのスペース */
	background: #ffffff ;			/* 背景色(確認用) */
}

/* ロゴ画像を囲むh1 */
.logo-wrapper
{
	margin: 0 ;
	padding: 0 ;
	line-height: 1 ;
}

/* ロゴ画像 */
.logo
{
	width: 800px ;
	height: auto ;
}

/* スマホだけに適用するCSS */
@media screen and (max-width:479px)
{
	/* ロゴ画像 */
	.logo
	{
		width: 360px ;
	}
}

/* 画像の最大幅を指定する */
img
{
	max-width: 99% ;		/* 横幅の90% */
	height: auto ;			/* 縦幅を自動調整 */
}

/* [iframe]を囲む要素 */
.embed-wrapper
{
	width: 100% ;
	max-width: 560px ;			/* 最大の横幅 */
	height: 0 ;					/* 高さは0にする */
	padding-bottom: 56.25% ;	/* 横幅に対する縦幅の比率 基56.25% */
	position: relative ;
	top: 0 ;
	left: 0 ;
}

/* [ifram] */
.embed-wrapper iframe
{
	width: 100% ;		/* 親要素の余白いっぱい */
	height: 100% ;		/* 親要素の余白いっぱい */
	margin: 0 ;			/* 余白 */
	padding: 0 ;		/* スペース */
	position: absolute ;
	top: 0 ;
	left: 0 ;
}

/* フッター */
.footer
{
	border-top: 2px solid #888 ;		/* 枠線 */
	text-align: center ;			/* テキスト、画像の真ん中寄せ */
	margin-top: 2em ;			/* 他のブロックとのスペース */
	padding: 1em 0 ;			/* 上下の余白 */
	background: #E1F0FF ;
}

/* 全体(デスクトップPCとスマホ)に適用するCSS */
.wrapper
{
	width: 1010px ;
	margin: 0 auto ;		/* 左右に[auto]を指定することで、真ん中に寄る */
	padding: 0 ;			/* 上下左右の余白を0にしておく */
}

/* スマホだけに適用するCSS */
@media screen and (max-width:479px)
{
	.wrapper
	{
		width: auto ;
		padding: 0 10px ;		/* 左右の余白 */
	}
}

/* 全体(デスクトップPCとスマホ)に適用するCSS */
.main
{
	width: 479px ;
	padding: 0px ;					/* 上下左右に20pxの余白 */
	border: 1px solid rgba(0,0,0,.1) ;		/* 枠線 */
}

.side
{
	width: 479px ;
}

/* スマホだけに適用するCSS */
@media screen and (max-width:479px)
{
	.main
	{
		width: auto ;
		padding: 0 ;		/* 余白 */
		border: none ;		/* 枠線 */
	}

	.side
	{
		width: auto ;
	}
}

/* 全体(デスクトップPCとスマホ)に適用するCSS */
.main
{
	float: left ;		/* 左に寄せる */
}

.side
{
	float: right ;		/* 右に寄せる */
}

/* スマホだけに適用するCSS */
@media screen and (max-width:479px)
{
	.main , .side
	{
		float: none ;		/* floatを無効する */
	}
}

.wrapper
{
	overflow: hidden ;		/* floatを解除する */
}

